/* Webkit */
::-webkit-input-placeholder{color:#444;}
/* Firefox 4-18 */
:-moz-placeholder{color:#444;}
/* Firefox 19+ */
::-moz-placeholder{color:#444;}
/* IE10+ */
*:-ms-input-placeholder {color: #a9a5ae!important;}
/*html {width: 100%;}*/
.clr {clear: both;}
body{width: 100%;font-family: 'Poppins', sans-serif; font-size: 14px;color:#2f3336;}
img{max-width: 100%; height: auto;}
h5, h6 , h1 , h2 , h3 , h4 {font-weight: normal; }
select::-ms-expand{display:none;}
select{ -webkit-appearance:none;}
dl, dt, dd, ol, ul, li {margin: 0;padding: 0; }
a:active , select , select:focus , a:focus , a:hover , input:focus , button:focus , textarea:focus {outline: none !important; text-decoration: none; }
a , button{text-decoration: none;-webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s;transition: all 0.5s ease 0s; cursor: pointer;}
textarea {resize: none;}
label {font-weight: normal;}
i{position: relative;}
label.error, span.error {color: red;font-size: 12px;}


/*Heder css Start Here*/
.logo {padding: 5px 0;width:150px;}
.nav-menu{display: flex; justify-content: space-between;align-items: center;padding:0 5rem}
.header{background-color:#fff;-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.29);-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.29);
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.29); background: #fff;width: 100%;position: relative;z-index: 999;}
.header.sticky{position: fixed;top: 0;z-index: 9999;}
.sidenav {transition: 0.5s;}
.min-menu li {display:inline-block;position: relative;vertical-align: middle;}
.sidenav .min-menu li a{font-size:13px; color: #444; display:block; padding:5px 25px;position:relative;text-transform:uppercase;}
.sidenav .min-menu li a i{margin-left:5px;}
.sidenav .min-menu li a:hover,.offcanvas a:focus{color:#31a4dd;}
.min-menu li:last-child a{background-color:#2f3336;color:#fff;border-radius:50px;border:1px solid #2f3336; }
.min-menu li:last-child a:hover{background-color:transparent;color:#31a4dd;border-radius:50px;border:1px solid #31a4dd; }
.sidenav .closebtn, .header .menu-icon,.banner-img-block{display:none;}
.sidenav .closebtn:hover{color: #ddd;}
#main {transition: margin-left .5s;}
.overlay{overflow: hidden;z-index:99;background:rgba(0,0,0,0.6);position: fixed;width:100%;height:100%;}

.min-menu li .sub-menu{position: absolute;top: 100%;width: 220px;background-color: #fff;transform: translateY(10px);visibility: hidden;display: block;
opacity: 0;box-shadow: 0px 4px 13px -3px #232323;-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;}
.min-menu li:hover .sub-menu{opacity: 1;visibility: visible;transform: translateY(0px);}
.min-menu li .sub-menu li {display:block;}
.min-menu li .sub-menu li a{padding: 10px 14px;border-bottom: 1px solid #c2c2c2;text-transform:none;}
.min-menu li .sub-menu li:last-child a{background-color:transparent;color:#444;border-radius:0px;border:none; }
/*Heder css End Here*/

/*Common css Start Here*/
.transition{-webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s;transition: all 0.5s ease 0s;}
a{color:#31a4dd;}
a:hover{color:#363636;}
.gray-bg{background-color:#fff;}/*f3f3f3*/
.ptb{padding: 50px 0}
.pr0{padding-right:0;}
span.user-error {position: absolute;left: 0;bottom: -13px;font-size: 11px;color: #f00;line-height: 12px;}
.MinHeight{min-height: 500px;}
.no-list{list-style-type: none;}
/*Common css End Here*/

.chat{position:fixed;bottom:5px;right:5px;z-index:9999;cursor:pointer;width:55px;}

/*Home page Start here*/
.home-banner{padding:5rem 0}
.home-banner img{margin-bottom:2rem}
.home-banner h2{text-transform:uppercase;font-size:50px;font-weight:700;color:#2f3336;}
.home-banner h4{text-transform:uppercase;font-size:50px;font-weight:700;color:#31a4dd;}
.home-banner p{font-size:24px;font-weight:500;color:#313538;max-width:960px;width:100%;margin:auto;}


.works-section {text-align:center;margin:52px 0 48px;}
.title{text-transform:uppercase;font-size:50px;font-weight:700;color:#2f3336;margin-bottom:3rem;}
.title span{color:#31a4dd;}
.sub-title{font-size:24px;font-weight:500;color:#313538;margin:0}

.work-content {margin-top:2.5rem;font-size:15px;color:#333;margin-bottom:4rem;}
.work-icon {padding:0.5rem;}
.work-content h4{text-transform:uppercase;font-size:22px;font-weight:600;color:#2f3336;}
.work-content h4 span {color:#31a4dd;}
.work-content p {max-width: 350px;width: 100%;margin: auto;font-size: 16px;}
.work-content .see-more {display:block;margin-top:2rem;}
.work-content .see-more a {color:#2f3336;text-decoration:underline;font-style:italic;font-weight:500;font-size:18px;}
.work-content .see-more a:hover{color:#31a4dd;text-decoration:none;}
/*Home page End here*/

/* footer css Start Here*/
.footer-main-block{background:#505457;padding:40px 0 0px;border-top:1px solid #f2f4f7;}
.footer_heading h3{font-size:18px;color:#fff;margin:15px 0;font-weight:500;text-transform: uppercase;}
.footer-col-head{text-align:center;}
.footer-menu li{ color:#d9d9da; list-style-type: none;position: relative;}
.footer-menu .footer-link li a{color:#d9d9da; font-size: 14px;margin-bottom: 11px; transition: 0.5s; display:inline-block;}
.footer-menu .footer-link li a:hover{color:#31a4dd; margin-left: 5px;}
.footer-menu .footer-link li a i{margin-right: 5px;}
.footer-menu ul.contact-homelink li i{position: absolute;left: 0px;top:4px;font-size:22px;display: inline-block;}
.footer-menu ul.contact-homelink li i.fa-phone{-moz-transform: scaleX(-1);-o-transform: scaleX(-1); -webkit-transform: scaleX(-1);
  transform: scaleX(-1);filter: FlipH;-ms-filter: “FlipH”;}
.footer-menu ul.contact-homelink li{padding-left:38px;margin-bottom:25px;font-weight: 400;}
.down-arrow{display: none;}

ul.social-footer{margin:10px 0 0px;display: flex;}
ul.social-footer li{margin:8px 0px 0 20px;}
ul.social-footer li a{display: flex;justify-content: center;align-items: center; width:40px;height:40px;position: relative;
color:#535759;overflow: hidden;border-radius:50%;background:#fff;font-size: 22px;}
ul.social-footer li a::before {content: '';position: absolute;top:100%;left: 0;width: 100%;height: 100%;transition: .4s;}
ul.social-footer li a i {position: relative;}
ul.social-footer li a:hover::before {top: 0; background-color:rgb(255, 255, 255, 0.3);}
.copyright-block{background-color:#373b3e;text-align: center; color:#fff; margin-top:20px; padding:16px 0;}
.copyright-block span{color:#6598b1;}
.copyright-block a{color:#fff;text-decoration:underline;}
.copyright-block a:hover{color:#6598b1;}
/* footer css End Here*/



@media all and (max-width:767px){
  /*Menu Start*/  
.header .menu-icon{cursor: pointer;font-size:30px;line-height:45px;display: block;color:#333;position: absolute;right: 15px;z-index:9;top:5px;}
/*.header.header-home.transition .menu-icon{color:#fff;}
.header.header-home.transition.sticky .menu-icon, .transition.header .menu-icon,.transition.header .menu-icon{color:#333}*/
.sidenav{z-index:999;height:100%;width:100%;position:fixed;top:0;left:-70rem;background-color:#fff;overflow-x:hidden;
padding:0;-webkit-transition: left 2s cubic-bezier(0.190,1.000,0.220,1.000);
    transition: left 2s cubic-bezier(0.190,1.000,0.220,1.000);}
body.act-menu {overflow-x:hidden;width: initial;transition:margin-left 0.5s ease 0s;}
.act-menu .sidenav{left:0px;-webkit-transition: left .6s cubic-bezier(0.190,1.000,0.220,1.000);
    transition: left .6s cubic-bezier(0.190,1.000,0.220,1.000);} 
.act-menu .overlay{display: block;} 
.sidenav a.closebtn{color:#03070c;display:block;position:absolute;top:0;font-size:45px;line-height:40px;cursor:pointer;z-index:1; right:10px;}
/*.min-menu {text-align: left;}*/
.min-menu li {display: block;padding:0}
.min-menu li:last-child:before{display:none;}
.sidenav .min-menu li a{border-bottom:1px solid #ddd;padding:12px 15px;display:flex;justify-content:space-between;align-items: center;}
.sidenav ul.min-menu {
    padding-top: 2rem;
}
.nav-menu{padding: 0 1.5rem;}
.logo{width:80px}
.min-menu li.active .sub-menu{position:relative;width:100%;box-shadow:none;background-color: #ededed;}
.min-menu li:last-child a{margin:1rem}
.min-menu li .sub-menu li a{margin:0;padding:10px 20px}
  /*Menu End*/  

.home-banner h2{font-size:35px;}
.home-banner h4{font-size:30px;}
.home-banner p{font-size:20px;}
.home-banner {padding: 2rem 0;}
.title{font-size:35px;}
.swiper-container{margin-bottom:3rem !important;}

  /*Footer Home Start*/
.footer_heading{position:relative;margin-bottom:15px;cursor:pointer;}
.footer_heading h3{position:relative;font-size:16px;}
/*.footer-menu{display:none;}*/
.footer_heading .down-arrow {display:block;color: #fff;font-size:22px;position:absolute;right: 0px;top: 0px;width:100%;text-align:right;}
.footer_heading .down-arrow i{transform: rotate(267deg);}
.footer_heading .down-arrow.active i{transform: rotate(361deg)}
.footer-content-block{margin-bottom: 30px}
/*Footer Home End*/

}
